/**{outline: 2px black solid;}*/

.window{
  height: 700px;
  width: 1200px;
  position: relative;
  left: 200px;
  background-repeat: no-repeat;
}

.randyes{
  background-color: teal;
}

.arr{
  position: absolute;
  height: 100px;
  width: 150px;
  bottom: 450px;
  right: 100px;
  font-size: 200px;
  font-family: Comic Sans MS;
}

.arrbutton{
    position: absolute;
    height: 80px;
    width: 200px;
    top: 90px;
    right: 50px;
    background-color: #ADD8E6
}

.randno{
  background-color: inherit;
}
.leftpic{
  position: absolute;
  right: 1200px;
  height: 600px;
  width: 1000px;
  top: 50px;
  background-image: url("https://i.imgur.com/yCKv80D.jpg");
  background-size: 100% 100%;
  opacity: 0;
}
.exclass{
  font-size: 30px;
}
.rightpic{
  position: absolute;
  right: 100px;
  height: 600px;
  width: 1000px;
  top: 50px;
  background-image: url("https://wallinsider.com/wp-content/uploads/2017/08/Blue-Pok%C3%A9mon-Wallpapers-11.png");
  background-size: 100% 100%;
}

.sqlbar{
  position: absolute;
  height: 300px;
  width: 200px;
  left: 50px;
  top: 350px;
  text-align: center;
}

.sqlbar img{
  height: 50px;
  width: 50px;
}

.byDate{
  position: absolute;
  top: 228px;
  left: 60px;
  height: 30px;
  width: 200px;
  text-align: center;
}

.byPokemon{
  position: absolute;
  top: 263px;
  left: 60px;
  height: 30px;
  width: 200px;
  text-align: center;
  font-size: 11px;
}
.human{
  position: absolute;
  bottom: 20px;
  right: 610px;
  width: 160px;
  height: 300px;
}

.pokee{
position: absolute;
  left: 610px;
  bottom: 20px;
  width: 320px;
  height: 320px;
}

.pokemenubar{
  position: absolute;
  top: 90px;
  left: 60px;
  height: 250px;
  width: 200px;
  text-align: center;
  font-size: 20px;
  font-family: Comic Sans MS;
}

.pokewindow{
  position: absolute;
  right: 10px;
  height: 709px;
  width: 1210px;
  top: 9px;
  background-size: 100% 100%;
  background-color: green;
  background-image: url("https://wallpapercave.com/wp/jgZcrie.jpg")
}

.madLibWindow{
  position: absolute;
  right: 10px;
  height: 709px;
  width: 1210px;
  top: 9px;
  background-size: 100% 100%;
  background-color: green;
  background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSwBlT-HCTq3yZdyH4dsDkrlZYMh4vDjnCPq2ZatuZEfKjmyvcq")
}

.madlibb{
  position: absolute;
  top: 250px;
  left: 420px;
}
.submitclass{
  position: absolute;
  top: 410px;
  left: 570px;
}

.info{
  position: absolute;
  top: 20px;
  left: 20px;
  height: 620px;
  width: 350px;
  outline: 1px solid purple;
  font-size: 14px;
}

.xbutton{
  position: absolute;
  top: 37px;
  left: 350px;
  height: 20px;
  width: 20px;
  outline: 1px solid purple;
}

.madlibclass{
  position: absolute;
  bottom: 100px;
  left: 420px;
}

.classsub{
  position: relative;
  top: 20px;
}

.resetbutton{
  position: absolute;
  top: 200px;
  left: 570px;
}

.resultclass{
  position: absolute;
  top: 250px;
  left: 420px;
  height: 300px;
  width: 300px
}
.imageinput{
position: absolute;
top: 90px;
left: 266px;
height: 30px;
width: 500px;
text-align: center;
font-size: 10px;
}

.heightone{
position: absolute;
top: 125px;
left: 266px;
height: 30px;
width: 200px;
text-align: center;
opacity: 1;
}


.heighttwo{
  position: absolute;
  top: 125px;
  left: 266px;
  height: 30px;
  width: 200px;
  text-align: center;
  opacity: 1;
}

.meterheight{
  position: absolute;
  top: 132px;
  left: 380px;
  height: 30px;
  width: 60px;
  text-align: center;
  color: gray;
  opacity: .7;
}

.explainpara{
  position: absolute;
  top: 20px;
  left: 266px;
  height: 50px;
  width: 200px;
  text-align: center;
  font-size: 14;
  color: purple;
}

.display{
  position: absolute;
  top: 20px;
  left: 132px;
  height: 40px;
  width: 268px;
  text-align: center;
  font-size: 18;
  color: magenta;
  border: magenta 2px solid;
}


.pokemoninput{
  position: absolute;
  top: 150px;
  left: 266px;
  height: 30px;
  width: 200px;
  text-align: center;
}

.submit{
  position: absolute;
  top: 179px;
  left: 266px;
  height: 30px;
  width: 200px;
  text-align: center;
}

.leftpicpara{
  position: absolute;
  width: 500px;
  height: 500px;
  left: 15px;
  top: 50px;
  text-align: center;
  font-family: Comic Sans MS;
  border: purple 1px solid;
}
h2{
  line-height: 0px;
}
b{
  font-size: 24px;
  line-height: 0px;
}
h5{
  line-height: 0px;
}
h6{
  line-height: 0px;
}
li{
  font-size: 16px;
}
.title{
  position: absolute;
  top: 0px;
  left: 50px;
  height: 50px;
  width: 400px;
  text-align: center;
  font-size: 30px;
  font-family: Comic Sans MS;
  color: black;
}

.infofirstsecond{
  position: absolute;
  text-align: center;
  height: 30px;
  font-size: 16px;
  width: 300px;
  bottom: 545px;
  left: 350px;
  color: black;
}


.smallfont{
  font-size: 12px;
}

.passionateheading{
  position: absolute;
  top:130px;
  left: 30px;
  height:60px;
  width: 130px;
  text-align: center;
  font-family: Arial;
  font-size: 24px;
  border: 3px solid black;
  border-radius: 6px;
}

.imagefile{
  background: linear-gradient(#16B9D4,#9AE3F0)
}
.heightclass{
      background: linear-gradient(#16B9D4,#9AE3F0)
}

.pokemonimage{
    background: linear-gradient(#16B9D4,#9AE3F0)
}
.submitimage{
  background: linear-gradient(#16B9D4,#9AE3F0)
}

.whatiscors{
  position: absolute;
  height: 65px;
  width: 150px;
  bottom: 120px;
  left: 20px;
  font-size: 24px;
  font-family: Comic Sans MS;
  text-align: center;
}

.corsans{
  position: absolute;
  top: 230px;
  right: 30px;
  height: 275px;
  width: 300px;
  font-size: 14px;
  opacity: 0;
}
.quicklearnerhead{
  position: absolute;
  top: 220px;
  left: 30px;
  height: 60px;
  width: 127px;
  text-align: center;
  font-family: Arial;
  font-size: 24px;
  border: 3px solid black;
  border-radius: 6px;
}

.educationhead{
  position: absolute;
  top: 310px;
  left: 30px;
  height: 60px;
  width: 127px;
  text-align: center;
  font-family: Arial;
  font-size: 24px;
  border: 3px solid black;
  border-radius: 6px;
}

.educationh{
  position: absolute;
  top: 400px;
  left: 30px;
  height: 60px;
  width: 127px;
  text-align: center;
  font-family: Arial;
  font-size: 24px;
  border: 3px solid black;
  border-radius: 6px;
}

.college{
  position: absolute;
  top: 150px;
  left: 100px;
  height: 30px;
  width: 300px
}

.bodypost{
  position: absolute;
  bottom: 0px;
  right: 5px;
  width: 320px;
  height: 380px;
  border: 2px purple solid;
}
.rightpicpara{
  position: absolute;
  width: 500px;
  height: 500px;
  left: 15px;
  top: 50px;
  text-align: center;
  font-size: 16px;
  font-family: Comic Sans MS;
}

.one{
  position: absolute;
  height: 600px;
  width: 1000px;
  top: 50px;
  right: 1200px;
}



.imagearrow{
  position: absolute;
  height: 70px;
  width: 180px;
  bottom: 270px;
  right: 200px;
  background-color: #ADD8E6;

}

.imagearrowbox{
  position: absolute;
  width: 180px;
  bottom: 200px;
  right: 200px;
  height: 80px;
  text-align: center;
  font-size: 150px;
  font-family: Comic Sans MS;
}

.image2{
  height: 100px;
  width: 160px;
  position: absolute;
  bottom: 380px;
  right: 20px;
  text-align: center;
}

body, html{
  height: 100%;
  margin: 0px;
  background-image: url("https://hdwallsource.com/img/2014/6/cloud-wallpaper-21880-22433-hd-wallpapers.jpg");
}
.image2border{
  position: absolute;
  height: 100px;
  width: 80px;
  bottom:400px;
  left: 820px;
  text-align: center;
  font-size: 180px;
  font-family: Comic Sans MS;
}

.KButton{
  position: absolute;
  height: 67px;
  width: 171px;
  bottom: 490px;
  left: 822px;
  border: 2px green solid;
}

.errorpoke{
  position: absolute;
  top: 150px;
  left: 360px;
  height: 10px;
  width: 200px;
  text-align: left;
  color: red;
  font-size: 10px;
}

.errorimage{
position: absolute;
top: 90px;
left: 640px;
height: 10px;
width: 500px;
text-align: left;
font-size: 10px;
color: red;
}
